This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 868913 - kbase holds multiple KnowledgeBaseEventListenerWrapper instances when adding the same KnowledgeBaseEventListener multiple times
kbase holds multiple KnowledgeBaseEventListenerWrapper instances when adding ...
Status: NEW
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: BRE (Expert, Fusion) (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Tihomir Surdilovic
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 08:57 EDT by Toshiya Kobayashi
Modified: 2013-05-01 07:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 958394 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBRULES-3666 Major Resolved kbase holds multiple KnowledgeBaseEventListenerWrapper instances when adding the same KnowledgeBaseEventListener multipl... 2013-10-22 07:54:49 EDT

  None (edit)
Description Toshiya Kobayashi 2012-10-22 08:57:34 EDT
Description of problem:

Platform BZ for JBRULES-3666

Steps to Reproduce:
Actual results:
Expected results:

I think the unit test which is sent as the pull request would be fine.
https://github.com/droolsjbpm/drools/pull/153
Comment 1 JBoss JIRA Server 2012-11-01 08:16:54 EDT
Mario Fusco <mario.fusco@gmail.com> updated the status of jira JBRULES-3666 to Resolved

Note You need to log in before you can comment on or make changes to this bug.